<div id="payment-method" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.paymentMethod"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        Payment Methods
      </p>
    </div>
    <div class="static-content">
      <p dir="ltr" style="margin-top: 0pt; margin-bottom: 0pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;"><span
            style="border: none; display: inline-block; overflow: hidden; width: 300px; height: 78px;"><img
              style="margin-left: 0px; margin-top: 0px;"
              src="https://lh6.googleusercontent.com/5rHDBnxoA0iJlff-SwEK8viUM42rvWWvpphxosy72-RP_l-wjoQMP0pl0SLZQvKyjCaL8mvmxMWrwLM8Jie2tb62CsF2Spch8ZX1v8dtx7o0gKmR2zsFNrquJdwfuER3NUTkhlDYBDa7e7zdcw_5OaaG0CFC3rAKizvdPyuolZnIMfuS2P6g0QzTA79t2QxVpndqzElFOA"
              width="300" height="78"></span></span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">When
          you place an order with PayPal you will be redirected to the PayPal payment page, where you can confirm your
          payment by logging in with your PayPal username and password.</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">If
          you are already a PayPal customer, you can log in with your user data and make a payment. Are you a newcomer
          to PayPal? You can then log in as a guest or open your PayPal account and confirm your payment.</span></p>
      <p><span id="docs-internal-guid-2fdc9fbc-7fff-b3b1-b317-bfc81a6ad9dc"></span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline;">Collections
          are usually booked in a few minutes and your order will be processed immediately.</span></p>
    </div> -->
  </div>
</div>
